Bug 44414 - Update port: mail/gotmail version 0.7.4 to work with changes on Hotmail.
Summary: Update port: mail/gotmail version 0.7.4 to work with changes on Hotmail.
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Alan Eldridge
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-10-23 17:40 UTC by No Sleep
Modified: 2002-10-24 04:05 UTC (History)
1 user (show)

See Also:


Attachments
gotmail.diff (615 bytes, patch)
2002-10-23 17:40 UTC, No Sleep
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description No Sleep 2002-10-23 17:40:01 UTC
	Update port to work with the current version of Hotmail.
Comment 1 Alan Eldridge 2002-10-23 17:56:04 UTC
On Wed, Oct 23, 2002 at 11:59:18AM -0400, No Sleep wrote:
>
>>Number:         44414
>>Category:       ports
>>Synopsis:       Update port: mail/gotmail version 0.7.4 to work with changes on Hotmail.

I'll try to get to this today if I can. Thanks.

-- 
Alan Eldridge
Unix/C(++) IT Pro, 20 yrs, seeking new employment.
(http://wwweasel.geeksrus.net/~alane/resume.txt)
KDE, KDE-FreeBSD Teams (http://www.kde.org, http://freebsd.kde.org/)
Comment 2 Alan Eldridge freebsd_committer 2002-10-24 01:16:50 UTC
Responsible Changed
From-To: freebsd-ports->alane

Over to maintainer.
Comment 3 Alan Eldridge freebsd_committer 2002-10-24 04:04:14 UTC
State Changed
From-To: open->closed

Updated to 0.7.4. I really dislike Microsoft.